{
  "type": "Category",
  "exportDate": "2026-02-19T12:28:06.739Z",
  "metadata": {
    "itemCount": 107,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "sein",
      "wordSecond": "이다 (ida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "haben",
      "wordSecond": "가지다 (gajida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "machen",
      "wordSecond": "하다 (hada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "gehen",
      "wordSecond": "가다 (gada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "kommen",
      "wordSecond": "오다 (oda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "sehen",
      "wordSecond": "보다 (boda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "hören",
      "wordSecond": "듣다 (deutda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "sagen",
      "wordSecond": "말하다 (malhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "wissen",
      "wordSecond": "알다 (alda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "denken",
      "wordSecond": "생각하다 (saenggakhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "arbeiten",
      "wordSecond": "일하다 (ilhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "spielen",
      "wordSecond": "놀다 (nolda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "schlafen",
      "wordSecond": "자다 (jada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "essen",
      "wordSecond": "먹다 (meokda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "trinken",
      "wordSecond": "마시다 (masida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "lesen",
      "wordSecond": "읽다 (ikda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "schreiben",
      "wordSecond": "쓰다 (sseuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "lernen",
      "wordSecond": "배우다 (baeuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "verstehen",
      "wordSecond": "이해하다 (ihaehada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "sprechen",
      "wordSecond": "말하다 (malhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "fragen",
      "wordSecond": "묻다 (mutda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "antworten",
      "wordSecond": "대답하다 (daedaphada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "öffnen",
      "wordSecond": "열다 (yeolda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "schließen",
      "wordSecond": "닫다 (datda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "kaufen",
      "wordSecond": "사다 (sada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "verkaufen",
      "wordSecond": "팔다 (palda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "geben",
      "wordSecond": "주다 (juda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "nehmen",
      "wordSecond": "가지다 (gajida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "finden",
      "wordSecond": "찾다 (chatda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "verlieren",
      "wordSecond": "잃다 (ilta)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "suchen",
      "wordSecond": "찾다 (chatda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "brauchen",
      "wordSecond": "필요하다 (piryohada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "mögen",
      "wordSecond": "좋아하다 (joahada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "lieben",
      "wordSecond": "사랑하다 (saranghada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "lachen",
      "wordSecond": "웃다 (utda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "weinen",
      "wordSecond": "울다 (ulda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "singen",
      "wordSecond": "노래하다 (noraehada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "tanzen",
      "wordSecond": "춤추다 (chumchuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "laufen",
      "wordSecond": "달리다 (dallida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "stehen",
      "wordSecond": "서다 (seoda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "sitzen",
      "wordSecond": "앉다 (anda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "legen",
      "wordSecond": "놓다 (nota)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "stellen",
      "wordSecond": "세우다 (seuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "tragen",
      "wordSecond": "들다 (deulda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "bringen",
      "wordSecond": "가져오다 (gajyeooda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "helfen",
      "wordSecond": "도와주다 (dowajuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "warten",
      "wordSecond": "기다리다 (gidarida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "beginnen",
      "wordSecond": "시작하다 (sijakhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "enden",
      "wordSecond": "끝나다 (kkeunnada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "bleiben",
      "wordSecond": "남다 (namda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "wohnen",
      "wordSecond": "살다 (salda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "besuchen",
      "wordSecond": "방문하다 (bangmunhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "treffen",
      "wordSecond": "만나다 (mannada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "reisen",
      "wordSecond": "여행하다 (yeohaenghada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "fahren",
      "wordSecond": "타다 (tada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "fliegen",
      "wordSecond": "날다 (nalda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "schwimmen",
      "wordSecond": "수영하다 (suyeonghada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "springen",
      "wordSecond": "뛰다 (ttwida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "kochen",
      "wordSecond": "요리하다 (yorihada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "backen",
      "wordSecond": "굽다 (gupda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "waschen",
      "wordSecond": "씻다 (ssitda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "putzen",
      "wordSecond": "청소하다 (cheongsohada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "räumen",
      "wordSecond": "정리하다 (jeongnihada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "aufräumen",
      "wordSecond": "정리하다 (jeongnihada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "baden",
      "wordSecond": "목욕하다 (mogyokada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "duschen",
      "wordSecond": "샤워하다 (syawohada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "anziehen",
      "wordSecond": "입다 (ipda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "ausziehen",
      "wordSecond": "벗다 (beotda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "ziehen",
      "wordSecond": "당기다 (danggida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "drücken",
      "wordSecond": "누르다 (nureuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "halten",
      "wordSecond": "잡다 (japda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "lassen",
      "wordSecond": "놓다 (nota)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "fallen",
      "wordSecond": "떨어지다 (tteoreojida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "steigen",
      "wordSecond": "오르다 (oreuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "zeigen",
      "wordSecond": "보여주다 (boyeojuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "erklären",
      "wordSecond": "설명하다 (seolmyeonghada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "erzählen",
      "wordSecond": "이야기하다 (iyagihada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "rufen",
      "wordSecond": "부르다 (bureuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "schreien",
      "wordSecond": "소리치다 (sorichida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "flüstern",
      "wordSecond": "속삭이다 (soksagida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "fühlen",
      "wordSecond": "느끼다 (neukkida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "spüren",
      "wordSecond": "느끼다 (neukkida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "wollen",
      "wordSecond": "원하다 (wonhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "können",
      "wordSecond": "할 수 있다 (hal su itda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "müssen",
      "wordSecond": "해야 한다 (haeya handa)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "dürfen",
      "wordSecond": "해도 된다 (haedo doenda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "sollen",
      "wordSecond": "해야 한다 (haeya handa)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "möchten",
      "wordSecond": "하고 싶다 (hago sipda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "vergessen",
      "wordSecond": "잊다 (itda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "erinnern",
      "wordSecond": "기억하다 (gieokada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "entscheiden",
      "wordSecond": "결정하다 (gyeoljeonghada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "wählen",
      "wordSecond": "선택하다 (seontaekada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "gewinnen",
      "wordSecond": "이기다 (igida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "kosten",
      "wordSecond": "비용이 들다 (biyongi deulda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "bezahlen",
      "wordSecond": "지불하다 (jibulhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "rechnen",
      "wordSecond": "계산하다 (gyesanhada)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "messen",
      "wordSecond": "재다 (jaeda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "wiegen",
      "wordSecond": "무게를 재다 (mugereul jaeda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "bauen",
      "wordSecond": "짓다 (jitda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "reparieren",
      "wordSecond": "고치다 (gochida)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 15,
      "languageSecondId": 13,
      "wordFirst": "ändern",
      "wordSecond": "바꾸다 (bakkuda)",
      "createdAt": "2026-02-19T12:28:06.739Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    }
  ]
}